<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:lang="fr">
<teiHeader><fileDesc>
<titleStmt>
<title level="m" type="main">010. "Factum pour les Maistres &amp; Gardes de l'Orfèvrerie &amp; Joüaillerie de Paris. Contre les Maistres Jurez Lapidaires." (1672)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>BNF, Nouv. acq. française 2450 (Fol.147), 1672, imprimé</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>BNF</repository><idno>Ms français 21795 (Fol.405)</idno></msIdentifier><head><title>n° 0169 BNF, Nouv. acq. française 2450 (Fol.147) [1672] [imprimé]</title><origDate when="1672">1672</origDate></head></msDesc></sourceDesc>
</fileDesc><profileDesc>
<creation>
<date when="2023-04"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>diamants — enchâssement des pierres précieuses — vente de l'objet fini</term>
</keywords>
<keywords ana="parties">
<term>orfèvres contre lapidaires</term>
</keywords>
<keywords ana="juridiction">
<term>conseil</term>
</keywords>
</textClass>
</profileDesc></teiHeader>
<text>
<body>
<div n="0169" type="factum">
<head>BNF, Nouv. acq. française 2450 (Fol.147) [1672] [imprimé]</head>
<p><pb n="1"/> <hi rend="bold">Factum pour les Maistres &amp; Gardes de l'Orfèvrerie &amp; Joüaillerie de Paris.</hi></p>
<p><hi rend="italic"><hi rend="bold">Contre les Maistres Jurez Lapidaires.</hi></hi></p>
<p>Les Lapidaires s'efforcent d'obtenir du Conseil deux choses : de mettre les Pierreries en œuvre, &amp; de les vendre mises en œuvre.</p>
<p>Pour y parvenir, ayant tenté toutes sortes de moyens sans avoir peu reussi, ils se sont advisez en 1670 d'obtenir sous le noms du deffunct sieur Duduict, Procureur general en la Cour des Monnoyes, un Arrest du Conseil qui ordonne que les Lapidaires seront examinez en ladite Cour sur le fin, le faux, sur la touche &amp; sur l'alleage, pour leur donner occasion de pouvoir pretendre d'employer de l'or &amp; de l'argent.</p>
<p>Contre cet Arrest, les Orfevres ont reclamé &amp; demandé que, sans s'y arrester, les parties fussent renvoyées au Parlement sur les pretentions desdits Lapidaires, ayant remonstré qu'il s'agissoit d'un faict de Police auquel ledit sieur Procureur general n'avoit nul interest, que telles pretentions estoient jugées audit Parlement par Arrest contradictoire de 1631 conformément aux Conclusions de Monsieur le Procureur general en iceluy ; que les parties avoient pris Requeste Civile, laquelle y estoit pendante &amp; indecise, que les Lapidaires y en avoient poursuivy l'entherinement ; qu'il s'agissoit de discuter des Statuts enregistrez audit Parlement ; qu'en 1666, un de leurs Corps ayant demandé d'estre renvoyé en la grande Chambre d'iceluy, ce renvoy auroit esté ordonné par Arrest contradictoire, &amp; l'Arrest de 1631 confirmé ; qu'enfin, il y a eu plusieurs Jugemens rendus au Chastelet, &amp; Advis autrefois donnez par les Notables, Lieutenant Civil &amp; Procureur du Roy sur le faict en question, ce neantmoins, <hi rend="italic">nesciunt quo fato</hi>, la cause a esté retenuë par Arrest contradictoire qui porte des deffenses de mettre celuy de mil six cent soixante dix à execution.</p>
<p>En consequence, les parties ont produit &amp; soustiennent les Orfèvres que les Lapidaires non seulement n'ont aucun titre pour fonder leurs pretentions, mais qu'au contraire il a esté rendu plusieurs Jugemens solemnels en toutes Jurisdictions qui condamnent leurs entreprises comme temeraires, prejudiciables à l'Estat, au public &amp; aux Orfèvres.</p>
<p>Le pouvoir des Artisans &amp; leurs fonctions se reglent par Lettres Patentes, Arrests ou Statuts ; les Lapidaires n'en ont point qui leur permettent de mettre en œuvre des Pierreries &amp; de les vendre mises en œuvre. Donc ils n'ont point cette faculté, leur Mestier estant de polir &amp; tailler les Pierres &amp; de les vendre polies &amp; taillées, ou brutes, mais sans estre mises en œuvre.</p>
<p><pb n="2"/> Ils objectent que le vingtième Article de leurs Statuts porte que, sans l'aveu de leurs Jurez, aucunes Bagues ny Pierreries ne seront portées sous cappe &amp; manteau aux Boutiques, Chambres &amp; autres lieux par qui que ce soit ; mais cet Article ne dit point qu'ils mettront en œuvre &amp; pourront vendre les Pierreries mises en œuvre, il porte une prohibition generalle à toutes personnes afin de prevenir &amp; de pouvoir découvrir les vols &amp; larcins. Ce sont d'ailleurs Statuts dressez &amp; enregistrez sans que les Orfèvres ayent esté ouys, &amp; qui ne contiennent aucune clause derogatoire à ceux desdits Orfèvres à qui seuls il appartient de travailler en or &amp; en argent, les Juges n'ayant fait reflection que sur ce qui concernoit la Police, ainsi l'objection frivolle &amp; caducque.</p>
<p>Ils adjoustent qu'ils sont au lieu des Cristalliers, que ceux-cy mettans en œuvre &amp; vendans leurs ouvrages mis en œuvre, ils peuvent faire la mesme chose.</p>
<p>Les Orfevres dénient le tout, puisque les noms des uns &amp; des autres, leurs Titres &amp; leurs employs sont tous differens.</p>
<p>Le nom de Cristallier, qui dit ouvrier en cristal, n'est point celuy de Lapidaires, qui signifie ouvrier en pierre ; aussi est-il constant que si l'un estoit l'autre, les Lapidaires l'auroient pris &amp; ne l'auroient pas changé.</p>
<p>Les Lettres desdits Lapidaires ne sont ny une confirmation, ny un restablissement de celles des Cristalliers ; la forme d'icelles &amp; leurs Statuts justifient ce faict.</p>
<p>Il y avoit plus de cent ans lorsque les Lapidaires ont esté érigez en Mestier que celuy des Cristalliers estoit esteint, par l'abondance des Pierreries apportées en France qui fait mépriser les Cristaux, lesquels estoient fragilles &amp; dont la taille coustoit beaucoup. En sorte que ce qui estoit en un temps l'ornement &amp; la parure des Autels &amp; des Cabinets ne fut plus d'aucun usage. C'est pourquoy le XIII Art. des Statuts des Cristalliers porte en ces termes <hi rend="italic">que nul Mestier n'appartient fors à la honorance de la Sainte Eglise &amp; des hauts hommes</hi>, ce qui ne dit pas que les Cristalliers mettroient en œuvre &amp; vendoient ces Cristaux mis en œuvre ; sur quoy est à remarquer que lesdits Statuts portent nommément &amp; en termes formels que leur mestier n'est que de tailler &amp; œuvrer en pierre de cristal &amp; pierres naturelles, c'est à dire travailler en</p>
<p>pierre, mais non pas les mettre en œuvre dans de l'or &amp; de l'argent, ce qui n'appartient qu'aux Orfevres seuls.</p>
<p>Ils veulent encore se prevalloir de l'Ordonnance de 1549, mais mal à propos, parce que parlant des Lapidaires, elle s'entend des Orfèvres qui estoient les seuls Lapidaires, &amp; non pas des Lapidaires qui sont maintenant, lesquels n'estoient pas lors, &amp; ne sont que de 1585.</p>
<p>Nosseigneurs du Conseil sont supliez d'observer que toutes les Pierreries de la Couronne ont esté mises en œuvre par les Orfèvres, qu'ils en sont les gardiens &amp; qu'il n'y a qu'eux, lesquels y travaillent encore presentement, &amp; que les Sieurs Cotard, Pitan, Courtet, Pijart, Montarsis &amp; autres Maistres Orfèvres n'ont point d'autre employ.</p>
<p>Enfin les Lapidaires font effort de tourner à leur advantage l'Arrest du Conseil de 1615, qui renvoye les parties aux Juges ordinaires &amp; au Parlement sur le faict de Police, &amp; en la Cour des Monnoyes sur les abus &amp; fautes qui se commettront aux Manufactures &amp; Ouvrages en Or, en ce qui concerne le fin &amp; le faux, alleage &amp; bonté des Métaux, mais inutilement, d'autant que <pb n="3"/> la question jugée par ledit Arrest de 1615 n'est point celle dont il s'agit à present, ainsi ledit Arrest n'a pû y prononcer ; ledit Arrest d'ailleurs ne dit pas que les Lapidaires mettront en œuvre &amp; vendront les Pierreries mises en œuvre, outre que le renvoy ordonné en la Cour des Monnoyes ne peut pas leur donner une faculté qu'ils n'avoient pas, &amp; d'autant moins que ledit Arrest marque seulement ce qui est de la competence de ladite Cour, qui consiste à juger du fin &amp; du faux de l'Or &amp; Argent qui se trouveront en la possession de qui que ce soit.</p>
<p>Tellement que si les Lapidaires sont trouvez saisis de quelques Ouvrages d'Or &amp; d'Argent, il faut qu'ils en rendent raison en la Cour des Monnoyes, ainsi que tous autres, sans que pour cela on puisse dire que les uns &amp; les autres ayent pouvoir de travailler en Or &amp; en Argent, qui est le propre Mestier des Orfèvres.</p>
<p>Voila tous les Titres qui servent de pretexte aux Lapidaires suffisamment destruits.</p>
<p>Faut voir maintenant ceux qui les condamnent.</p>
<p>Ils se reduisent aux Statuts des Orfèvres, qui excluent toutes autres personnes qu'eux, &amp; consequemment les Lapidaires, de travailler en Or &amp; en Argent ; aux Advis des Notables qui furent assemblez en 1581, à ceux des Lieutenant Civil &amp; Procureur du Roy qui estoient lors, lesquels declarent qu'on ne doit point ériger en Mestier l'Estat de Tailleur de pierres fines pour les grands inconveniens qui en pourroient arriver à l'advenir ; à l'Arrest contradictoire du Parlement du 24 Novembre 1582, à neuf Arrests de la Cour des Monnoyes des 2, 11, 12 &amp; dernier Février, &amp; 7 Septembre 1586, 21 Octobre 1591, 13 Février 1601 &amp; 27 Février 1614, aux Conclusions des Procureurs generaux de l'une &amp; l'autre Cour ; à l'Arrest contradictoire de la Chambre de l'Edict du 10 Février 1631, à un autre du Parlement du 6 Septembre audit an, confirmez par autre du 2 Mars 1666 encore contradictoire de la grande Chambre, qui tous font deffenses auxdits Lapidaires de mettre en œuvre les pierreries &amp; de les vendre mises en œuvre.</p>
<p>Outre lesquelles pieces, il y a trois sortes de Contedits fournis par eux en 1601 &amp; 1620 au Parlement &amp; au Conseil, signifiez &amp; signez de leurs Advocat &amp; Procureur non jamais desavoüez, &amp; sur lesquels sont intervenus des Arrests par lesquels ils declarent n'avoir jamais pretendu &amp; ne pretendre point mettre les pierreries en œuvre, mais bien seulement de les vendre apres qu'elles y auront esté mises par les Orfevres, de quoy ils ont esté deboutez par lesdits Arrests.</p>
<p>Car quand ils disent que les Arrests de la Cour des Monnoyes sus-alleguez ont esté cassez par celuy du Conseil de 1615, il est vray, mais ce n'est point que ladite Cour eust mal jugé, mais parce qu'elle avoit prononcé sur un fait de police qui n'estoit pas de sa competence ; cela tellement veritable que le Parlement a jugé la mesme chose par Arrests contradictoires du 10 Février 1631 &amp; 2 Mars 1666, confirmatif de celuy de 1631.</p>
<p>Tellement qu'il est vray de dire que les opinions des Procureurs Generaux, &amp; les dispositions des Arrests du Parlement &amp; de la Cour des Monnoyes, sont que les Lapidaires ne peuvent mettre en œuvre, ny vendre les Pierreis mises en œuvre.</p>
<p>Que s'ils disent que l'Arrest de 1631 a esté donné en la Chambre de l'Edict, incompetente de faire des reglemens, ce qui appartient à la grande Chambre, on leur répond que ce sont eux qui y ont traduit les Orfèvres, M<hi rend="sup">r</hi> le Procureur <pb n="4"/> General qui l'est de l'une &amp; l'autre y a conclu ; &amp; de plus que par l'Arrest contradictoire donné en la grande Chambre le deuxième Mars 1666, il est confirmé.</p>
<p>Si bien qu'il est vray de dire qu'il y a plusieurs titres solemnels &amp; authentiques qui les condamnent. Aussi n'auroient-ils pas eu besoin de l'Arrest du Conseil de 1670, ny de se servir du nom du sieur Duduict Procureur general de la Cour des Monnoyes pour l'obtenir, s'ils avoient eu le droict qu'ils pretendent, ledit Sieur n'eust eu qu'à faire rendre un Arrest par sa Compagnie, lequel il jugea n'estre pas suffisant pour establir une nouveauté.</p>
<p>Reste à monstrer que tous ces titres sont justes, &amp; que les Lapidaires en ont eux-mesmes reconnu la justice, quoyque les Orfèvres peussent s'en dispenser parce qu'il n'est point permis de raisonner contre des dispositions si solemnelles qui sont autant de Loix, lesquelles ne veulent que l'obeissance &amp; sousmission.</p>
<p>Il est certain que la raison principalle des Lapidaires pour estre érigez en Mestier, &amp; qu'ils ont repeté dans toutes les contestations qu'ils ont euës à cause de ce, a esté de dire qu'il estoit necessaire pour la seureté publique que les pierreries passassent par differentes mains, &amp; que c'estoit le seul moyen d'empescher les fraudes &amp; les abus, qu'à cet effet il convenoit qu'ils les polissent &amp; les taillassent, &amp; que les Orfèvres les missent en œuvre &amp; les vendissent, &amp; sur ces demonstrations obtinrent d'estre érigez en Mestier Juré ; ce nonobstant ils ont la hardiesse presentement de dire le contraire, &amp; pretendent fasciner les yeux de la Justice comme ils voudroient faire ceux qui achepteront d'eux des pierreries.</p>
<p>Pour le connoistre, il est necessaire d'observer que par l'érection des Lapidaires en Mestier, on a osté la taille aux Orfèvres &amp; la liberté d'avoir des Moulins servant à cet usage, sans lesquels, comme on ne peut tailler, on ne peut tromper &amp; falsifier, ny faire qu'une pierre tres deffectueuse paroisse esclatante &amp; parfaite, parce qu'il faut que le Cristal que l'on applique avec la pierre pour tromper soit travaillé par le mesme Ouvrier de la mesme façon que la pierre, &amp; avec le Moulin qui a servy à la tailler. Or, est-il que les Orfèvres n'ont plus de Moulins &amp; ont perdu l'usage de tailler, &amp; par consequent ne peuvent tromper ny faire qu'une pierre de cent francs puisse estre venduë mille écus, &amp; ainsi des autres, ce que les Lapidaires feront facillement s'il leur est permis de mettre les Pierreries en œuvre &amp; de les vendre mises en œuvre, parce qu'ils ont les Outils pour ce faire, &amp; que ne passans plus par les mains des Orfèvres, il n'y aura plus personne qui découvre leurs fautes &amp; malversations.</p>
<p>C'est en quoy consiste l'interest de l'Estat &amp; du public, puisque les Roys, Princes &amp; Grands Seigneurs sont ceux qui acheptent plus de Pierreries, &amp; qu'elles sont tousjours de grand prix pour la qualité des personnes.</p>
<p>De sorte qu'il n'y peut avoir que de tres grands abus, dont la garantie consiste absolument à faire que les Lapidaires, apres avoir poly &amp; taillé les pierres, les donnent aux Orfèvres pour les mettre en œuvre, &amp; que lesdits Lapidaires ne les vendent point mises en œuvre, les renfermant en ce qui est de leur mestier de tailler &amp; de polir, &amp; de les vendre taillées &amp; polies seulement, ou brutes.</p>
<p>Autrement, s'il leur estoit permis de vendre les pierres en œuvre, encore qu'ils ne les y eussent pas mises, on ne seroit pas à couvert de l'abus, parce qu'il n'y a point de marque pour connoistre qui a mis en œuvre, &amp; qu'il leur est facile <pb n="5"/> de prendre un Compagnon Orfèvre pour Compagnon lapidaire qui mettra en œuvre. Ainsi nulle seureté, &amp; tel grand Seigneur croira un Diamant de dix mille escus qui ne vaudra pas cinq cens livres ; c'est pourquoy permettre la vente causera le mesme desordre que si l'on permettoit de mettre en œuvre.</p>
<p>C'est que la prudence des Magistrats a si bien reconneu en examinant les pretentions des Lapidaires qu'ils les en ont tousjours deboutez.</p>
<p>Et ce avec d'autant plus de Justice, premierement que de cinquante Lapidaires qu'ils sont (forts cinq ou six), ils ont tous esté Compagnons Orfèvres, n'ayans qu'à prendre des Lettres de Lapidaires pour estre Maistre de ce Mestier.</p>
<p>Ce qui fait que tous les Compagnons Orfèvres qui ne peuvent estre receus Maistres, &amp; veulent s'émanciper, se font Lapidaires afin de pouvoir impunement travailler au Mestier d'Orfèvre sous le voille de celuy de Lapidaires, dont ils ne sçavent rien.</p>
<p>Secondement, les Arrests sont justes parce que ce seroit faire des Orfèvres en Or, d'autant qu'on n'employe de l'Or qu'aux pierreries.</p>
<p>Troisièmement, parce que ce seroit multiplier les Orfèvres à l'infiny, comme la disposition de toutes les Ordonnances qui restraignent leur nombre, les Lapidaires recevant tous ceux qui se presentent à cause de l'argent qu'ils en retirent. Sy vray qu'en trois semaines depuis l'Arrest de 1670, ils en ont receu quarante-trois.</p>
<p>Quatrièmement, parce que ce seroit achever la ruyne d'une infinité d'Orfèvres qui ne travaillent presque plus depuis le dernier Edict que de donner la liberté aux Lapidaires de travailler en Or &amp; en Argent, comme ils seroient s'il leur estoit permis de mettre les pierreries en œuvre &amp; de les vendre mises en œuvre, joint que les Orfèvres trouveroient peu de Compagnons.</p>
<p>Ouy, mais objectent les Lapidaires : il est de la bonne Police que tout Ouvrier acheve son Ouvrage &amp; le rende parfait.</p>
<p>Il est vray quand cela ne porte pas de consequence, &amp; n'est pas contraire à la seureté publique comme au faict dont il s'agist.</p>
<p>Joint qu'un Lapidaire rend son Ouvrage parfait &amp; achevé quand il rend la pierre bien taillée &amp; bien polie.</p>
<p>A l'égard de l'induction que l'on tire des Arrests intervenus en faveur des Horlogers, &amp; de deux autres Mestiers, elle n'est pas juste parce que les abus que ces sortes d'Artisans peuvent faire n'importent que de tres peu de choses, au contraire des Lapidaires dont les malversations meritent des peines exemplaires parce qu'elles ne sont jamais petites.</p>
<p>Adjoûte à cela que des Arrests ont esté donnez en des temps &amp; par des Juges faciles qui ont esté cause de la reformation de la Justice, laquelle fait esperer en ce temps la revocation desdits Arrests, &amp; que l'on ne permettra la multiplication des abus par les mauvais exemples.</p>
<p>Quant à l'émulation que l'on veut exciter, ce seroit en la maniere qu'on la veut faire une confusion qui détruiroit les Communautez, &amp; aneantiroit les Reglemens de police qui ont esté faits.</p>
<p>Outre qu'elle est assez grande entre cinq ou six cens Orfèvres qui travaillent à l'envy l'un de l'autre à qui fera le mieux.</p>
<p>Pour ce qui est de la comparaison des Chappeliers qui vendent les Chappeaux avec des cordons, &amp; d'autres sortes de mestier, elle est impertinente &amp; <pb n="6"/> ridiculle ; car quel rapport de l'Or, de l'Argent &amp; des Pierreries avec du feutre, de la laine &amp; du fil, &amp; des malversations qui se peuvent commettre par ces sortes d'Artisans ?</p>
<p>Ce qui est de la plus prompte expedition &amp; du meilleur compte, que les Lapidaires disent que l'on aura lorsque l'on n'aura affaire qu'à eux seuls, ne peut estre d'aucune consideration, au prix de la seureté publique &amp; de la fidelité auxquelles il faut pourvoir sur toutes choses.</p>
<p>Finallement, quand ils disent qu'ils seroient subjets aux Orfèvres &amp; leurs valets, c'est de la mesme maniere que les Orfèvres le sont des Lapidaires, auxquels il faut qu'ils confient leurs Pierres &amp; leur donnent pour les tailler &amp; polir.</p>
<p>Par ces raisons, Nosseigneurs du Conseil voyent &amp; le public connoist combien il importe que les Lapidaires ne mettent point de Pierreries en œuvre &amp; qu'ils ne les vendent point mises en œuvre, qui est le propre mestier des Orfèvres qui n'est point celuy des Lapidaires.</p>
<p>C'est pourquoy les Orfèvres attendent de la Justice du Conseil un Arrest, lequel soit pour user des termes de Ciceron : <hi rend="italic">everriculum malitiarum omnium</hi>.</p>
<p>Car pour ce qui concerne la Requeste presentée par les Orfèvres tendante à la cassation de l'Arrest de retention, les conditions &amp; restrictions dont elle est remplie font assez connoistre qu'elle est sage &amp; juridicque.</p>
<p><hi rend="italic">Messieurs Bignon &amp; Courtin, Rapporteurs.</hi></p>
<p>Messieurs Poncet, De Marillac, Boucherat, De Voisin &amp; Benard de Rezé, Commissaires.</p>
<p>Payelle Adv<hi rend="sup">t</hi> des Lapidaires, Bernier Adv<hi rend="sup">t</hi> des Maistres &amp; Gardes de l'Orfèvrerie &amp; Joüaillerie.</p>
</div>
</body>
</text>
</TEI>